<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>About</title>
    <link href="../style.css" rel="stylesheet" type="text/css" media="all">
    <?php include($_SERVER['DOCUMENT_ROOT'] . '/seasonal.php'); ?>
  </head>
  <body>
    <?php include($_SERVER['DOCUMENT_ROOT'] . '/nav.php'); ?>
    <h1>about me</h1>
    <h2 id="caption">hi</h2>
    <nav>
      <a href="music/">music</a>
      <!--a href="games/">games</a-->
      <a href="uses/">uses</a>
    </nav>
    <p><span title="General Kenobi!">Hello there!</span> They call me Will, but I tend to go by deep twisty (more on that later) or some variation of "isopod" or "bathynomus" on the internet. I like to make stuff on the computer, like <a href="https://deeptwisty.bandcamp.com/">music</a>, or <a href="https://deeptwisty.com/art">art</a>, or this website. I've heard rumors calling me such things as "canadian", "autistic", and "incalculably talented". I cannot confirm or deny any of these allegations.</p>
    <h2>What's a "deep twisty"?</h2>
    <p>"deep twisty" is a pseudonym I came up with to release music under, because everyone is doing it. It comes from some tweets from an <a href="https://web.archive.org/web/20221214182955/https://twitter.com/SubnauticaSCM/status/1095774020446744576">official Subnautica twitter account</a> where they referred to the then-work-in-progress Deep Twisty Bridges biome as just "deep twisty". I thought it sounded funny. Funny enough to brand myself on, apparently.</p>
    <p>As for "niceopod", "nice" was the best word I could think of that rhymes with the first syllable of "isopod". I feel like it sounds like I'm trying to say I'm nice. <span title="I'm slowly deprecating this username for this reason. You'll typically find it replaced with &quot;isopod&quot; or &quot;bathynomus&quot; or some other isopod-related thing, depending on availability.">I'm not</span>, it's just that the alternatives were "iceopod" and "sliceopod". Isopods are nice though.</p>
    <p>I go by Will because that's my name and I can't be fucked changing it.</p>
    <h2>Interests</h2>
    <p>Anything with six or more legs or one or more solar masses. If anyone finds something with both, let me know. I'm also into computers and videogames (shocker). My all time favourite game, just by sheer unrivaled volume of playtime, is Minecraft. I've sunk more time into that game than any other I've played by probably an order of magnitude.</p>
    <p>If you care, which I'm assuming you do if you read this far, you can get more information about the things I like in the navigation at the top of this page.</p>
    <h2>About the site</h2>
    <p>This website (and my <a href="https://deeptwisty.com">other one</a>) is hosted using Nginx on a VPS running Ubuntu Server. It's written in pure <span title="I aspire to write my website in pure XHTML">HTML</span> and CSS with the server-side stuff done in PHP. I'd like to say it's entirely free of Javascript, but the old archived versions use it pretty heavily.</p>
    <p>You can read about the history of this thing <a href="../blog/posts/deeptwistycom_2nd_anniversary_-_a_history_of_this_bullshit/">here</a>.</p>
    <h2>Reviews</h2>
    <blockquote>"Most of it goes over my head, but it's still fun to read and look at, and I am not immune to isopods."<span class="attr">-<a href="https://kalechips.net/">Kalechips</a></span></blockquote>
    <blockquote>"Furry behavior"<span class="attr">-<a href="https://seaslug.neocities.org/">Seaslug</a></span></blockquote>
    <blockquote>"fuxk"<span class="attr">-f</span></blockquote>
    <div id="rightsidebg" style="background-image: url(bg.png); --distancefromcenter: -10%;" title="Pictured: Me on my daily walk"></div>
    <?php include($_SERVER['DOCUMENT_ROOT'] . '/chromealert.php'); ?>
  </body>
</html>
